nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   295.40 Does not Work Had to downgrade to 295.33 (http://www.nvnews.net/vbulletin/showthread.php?t=178323)

Archmbc 04-14-12 03:58 PM

Solved 295.40 Does not Work Had to downgrade to 295.33
 
Nvidia 295.40 driver Fails for everything I have worked on in the past 2 days ! !.. So far I have had to downgrade 5 machines . 3 - 6200 pci , 1 - 6600GT agp, 1 - 8500gt pcie . All 5 work perfectly fine with 295.33 . (Yes) , I know about the security concerns that caused the packagers to Rev or patch the driver . Nvidia Bug Time ....
Things that do Not work with 295.40
Assusltcube
XBMC (a must have)
Wine
Virtualbox (need for work)

I have tried to use Nouveau several times the last couple of years (and lets just say) I Have to use 295.33 . https://bbs.archlinux.org/viewtopic.php?id=139553 https://bbs.archlinux.org/viewtopic.php?id=139535 http://forum.xbmc.org/showthread.php?tid=128705 .

damentz 04-14-12 04:52 PM

Re: 295.40 Does not Work Had to downgrade to 295.33
 
Please read If you have a problem, PLEASE read this first. It appears you just copied your message from the Arch Linux forum, but we need more information.

leigh123linux 04-15-12 01:57 AM

Re: 295.40 Does not Work Had to downgrade to 295.33
 
These cards aren't affected by the security problem as they don't have cuda/vdpau.

Code:

3 - 6200 pci , 1 - 6600GT agp

sandipt 04-18-12 07:36 AM

Re: 295.40 Does not Work Had to downgrade to 295.33
 
NVIDIA internal Bug Id 970244 to track this issue.

Archmbc 05-03-12 02:38 PM

Re: 295.40 Does not Work Had to downgrade to 295.33
 
This problem has been solved after upgrading to 295.49


All times are GMT -5. The time now is 03:36 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.